format_version: '1.0'

input_files: '2-ext-modules---proto_v.2---family_and_proto_callbacks.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
